[egenix-users] Using mxodbc ZopeDA 1.0.X on Snow leopard?

Fred van Dijk fredvd at gmail.com
Tue Mar 23 16:51:39 CET 2010


I've been trying to get one of our Plone 3 systems where we use the
mxODBC zope da to run on a Snow Leopard system, but I'm out of luck
with the
prebuilt binaries that can be downloaded.

Main issue is that on 64bit enabled systems it's almost impossible to
compile a 32bit python release. Last year when OS X 10.6 snow leopard
was released there have been a number of issues getting correct python
2.4 support. In the Plone community there's a special buildout that
compiles and patches
pythons 2.4/2.5 and 2.6 from source to get everything running. But
these are 64bit.  That buildout is here:

Would it be possible to compile and elease an mxODBC zopeDA prebuilt
for python2.4 and zope 2.10.X on Snow Leopard for 64bit?

With kind regards

Fred van Dijk
Zest Software
Kaasmakerstraat 44
3194 DJ Hoogvliet
Tel: 010-2959251
"Connect by sharing your knowledge online"

More information about the egenix-users mailing list